Weekly Tip – Tuesday 4/3/12

1) We have been informed that Hamburg Sud is going to contract with IAS to process EDI transactions. To all of our customers that are looking into implementing EDI with Hamburg SUD, Profit Tools is compatible with IAS.  We already have NYK and other trading partners that have live EDI implementations with IAS.

2) Intuit will no longer be supporting older versions of the QuickBooks
products as of May 31, 2012.
 
The products that will impacted by the service discontinuation are below.
Note that all versions prior to this are already no longer supported by
Intuit and should also be considered for upgrade:
 
-       QuickBooks Pro, Premier and Simple Start 2009
-       QuickBooks Enterprise 9.0
-       QuickBooks for Mac 2009
-       QuickBooks Point of Sale 8.0
-       Credit Card Processing Kit 2009
-       Invoice Manager 2009
 
For more information please visit the Intuit Support webpage.

Leave a Reply

You must be logged in to post a comment.